/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	padding: 0;
	clear: both;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/* ==========================================================================
   SI style
   ========================================================================== */

body{font-family: 'Roboto', sans-serif;min-width: 1000px; color:#a6a6a6; font-weight: 300; font-size: 15px;}
.main_bg{background:url(main-bg.jpg) repeat-x top left;}
.portfolio_bg{background:url(portfolio-bg.jpg) repeat-x top left;}
a{text-decoration:none;color:#3f86b3;
-webkit-transition: all 0.2s ease-out;
 -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
   -o-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out;
}
a:hover{color:#4cafee;}
h1,h2,h3,h4,h5,h6{font-family: 'Roboto Condensed', sans-serif;font-weight: 300;}
h3{font-size: 18px; color:#c7b16e; margin: 0;}
h1{color:#fa6d00; font-size: 36px;}
.top_bg{background:url(top-bg.png) repeat-x top left;}
.top_wrapper{width:967px; margin: 0 auto;position:relative; z-index: 99}
.logo{margin:0px; float: left; padding: 13px 0 0 40px;}
.wrapper{width: 967px; margin: 0 auto; padding:0px;}
footer{background:url(footer-bg.jpg) repeat-x top left;height: 165px;min-width: 1000px;font-size: 12px;color:#7e7e7e; margin-top:60px;}
.footer_col1{float: left; width: 45%;text-align:left;}
.footer_col2{float: right; width: 45%;text-align:right;}
.footer_col1 section {margin-bottom: 15px;}
.footer_col1 section img{float: left; margin: 25px 15px 0 0;}
.footer_col1 section em{margin-top: 85px;display: block;}
.footer_col2 p{margin: 40px 0 25px 0; line-height: 1.8em;}

.home_banner{ overflow:hidden;position:relative;z-index:9; height: 520px; max-width:1920px; margin: 0 auto; margin-top: 35px;}
.home_banner_img{position:absolute; z-index:9;}
h2.sub_title{color:#fa6d00; font-size: 36px; margin: 30px 0 20px 0;}

.home_row{position:relative; padding-bottom: 30px;}
.home_col2{position: absolute; left: 315px;}
.home_col1{float: left; width: 300px; text-align: left; padding: 0 170px 0 17px;margin-left: -16px;}
.home_col1 blockquote{font-size: 18px; color:#fff; font-weight: 100; margin: 0px; padding: 0px;}
.home_col3{float: right; width: 300px; text-align: right; padding: 0 17px 0 170px; margin-right: -17px;}
.home_col1 .sub_title{background:url(hr-line1.png) no-repeat bottom left; padding: 0 0 10px 17px;margin: 20px -100px 20px -17px}
.home_col3 .sub_title{background:url(hr-line1.png) no-repeat bottom right; padding: 0 17px 10px 0px;margin: 20px -17px 20px -100px}
.home_news{margin:0px;padding:0px;list-style:none;}
.home_news li{border-top: dotted 1px #4e4e4e; padding: 21px 0 20px 0;}
.home_news li:first-child{border-top:none;padding-top: 0px;}
.home_news li:hover time{border: solid 1px #cbbb87;}
.home_news li:hover time span{color:#cbbb87;}
.home_news time {border: solid 1px #807552; padding: 5px 10px; display:block; width: 90px; float: right;
-webkit-transition: all 0.2s ease-out;
 -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
   -o-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out;
}
.home_news time span{display:block;color:#807552;}
.home_news time span.date{float: left; font-size: 36px;font-weight: 400; width: 40px; line-height: 90%;}
.home_news time span.month{float: right; font-size: 16px;width: 40px; font-weight:300;line-height: 105%;}
.home_news time span.month strong{display: block;font-weight: 500;}
.news_btn{background:url(news-btn.png) no-repeat center left;float:right;height:35px;line-height:35px; width: 116px; color:#fff; padding-right: 20px;}
.news_btn:hover{background:url(news-btn-h.png) no-repeat center left;color:#fff;}
.home_img_wrapper {position:relative; height: 550px; width: 348px;}
.home_img_wrapper a {display: block; width: 348px; position: absolute;
-webkit-transition: opacity  0.2s ease-out;
 -moz-transition: opacity  0.2s ease-out;
  -ms-transition: opacity  0.2s ease-out;
   -o-transition: opacity  0.2s ease-out;
      transition: opacity  0.2s ease-out;}
.home_img1 {background:url(home_img1.png) no-repeat top; height: 151px;}
.home_img1:hover {background:url(home_img1.png) no-repeat bottom;}
.home_img2 {background:url(home_img2.png) no-repeat top; height: 144px;margin-top:127px;}
.home_img2:hover {background:url(home_img2.png) no-repeat bottom;}
.home_img3 {background:url(home_img3.png) no-repeat top; height: 140px;margin-top:251px;}
.home_img3:hover {background:url(home_img3.png) no-repeat bottom;}
.home_img4 {background:url(home_img4a.png) no-repeat top; height: 153px;margin-top:370px;}
.home_img4:hover {background:url(home_img4a.png) no-repeat bottom;}
.ContentFlow {width: 1920px !important; position:absolute;}
.ContentFlow .globalCaption .caption {font-weight: 300;}

.sub_section{margin-top: 60px;}
.sub_section aside{background:url(side-bg.png) no-repeat center;float: left; width: 266px; height: 340px;}
.sub_section aside h2{font-family: 'Roboto', sans-serif; font-size:24px;color:#fff; margin: 0px; height: 50px; line-height: 50px; padding-left:20px;font-weight:400;}
.sub_section section{width: 655px; float: right;}
.sub_section section img{margin-left: -15px;}
.main_title{margin: 0 0 30px 0; color:#606060;font-size:49px;font-weight:700; text-transform:uppercase; line-height:100%;}
.page_des{margin: 0px; color:#fff; font-size: 24px;font-family: 'Roboto Condensed', sans-serif; font-weight: 300;}
.col2{width:47%; margin-right:6%; float: left;}
.last{margin-right:0px !Important;}

.about_bg{background:url(hr-line1.png) no-repeat center bottom;padding: 0px 16px 10px 16px; margin: 0 -16px 0 -16px;}
.about_row1 {background:url(about-bg.png) no-repeat right bottom;margin-top: -20px; padding-bottom: 40px;}
.about_row1 img{ margin-top:20px;}

dl:before, dl:after {content: " ";display: table;}
dl:after {clear: both;}
dl {*zoom: 1;margin:0px;padding:0px;}
dl,dt,dd{margin:0px; padding:0px;}
.about_list{margin:0px;padding:0px;list-style:none;}
.about_list li {float: left; width:450px; margin-right:67px; margin-bottom:40px; min-height:264px;}
.about_list dt{float: left; width: 108px;}
.about_list dd{float: right; width: 330px;}

div.hr{background:url(hr-line1.png) no-repeat center bottom; margin-top: 43px; margin-bottom: 40px;height: 10px;}
.award_row{ padding: 20px 0 30px 0}
.award_col1{float: left; width: 260px; text-align:center; padding-top: 20px;}
.award_col2{float: right; width: 680px;}
.award_col2 dl {margin: 20px 0;}
.award_col2 dt{float: left; width: 95px;font-size:30px; color:#a79760; font-weight: 400;}
.award_col2 dd{float: right; width: 570px;}

.list1{list-style: none; margin: 0px; padding: 0px;}
.list1 li{background:url(list1.png) no-repeat 10px 2px; padding-left: 40px;margin: 8px 0;}
.col2_3{float: left; width: 55%;}
.col1_3{float: right; width: 40%;}

.BBR-development-style h3{margin-bottom: 20px;}
.BBR-development-style .col2.last p:first-child{margin-top: 0px;}

.contact-BBR-style{line-height:200%;}
.contact-BBR-style h3{margin-top: 40px;}
.contact_bg{background:url(hr-line1.png) no-repeat center bottom;padding: 0px 16px 10px 16px; margin: 0 -16px 0 -16px;}
.contact_row{background:url(contact-bg.png) no-repeat right bottom;margin-top: -20px; padding: 10px 0 40px 0;}
.contact_map{background:url(banner-contact-us.png) no-repeat center; width: 620px; height: 282px; padding:4px 0 0 51px;}

.comingsoon_bg{background:url(comingsoon-bg.jpg) repeat-x top left;}
.comingsoon{text-align: center; padding: 180px 0;}

.projects-style{ min-height: 500px;}
.project_control{position: relative;width: 967px;margin: 0 auto;padding: 0px;}
.projects-style #close{background:url(portfolio_back.png) no-repeat center left; width: 53px; height: 35px; line-height: 35px; padding-left: 48px; display: block; position: absolute; right: 0px; top :-70px; cursor:pointer;color:#fff;display:none;}
.projects-style #name {color:#cab891; font-size: 40px; position: absolute; left: 284px; top: -82px; text-transform:uppercase;}
.projects-style #name.on {border-left: solid 1px #cab891; padding-left: 50px;}


.test{position: absolute; height: 500px; width: 100%;}


/* ==========================================================================
   CSR Lightbox style
   ========================================================================== */

.csr-album{
	width: 967px;
	padding: 0;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.csr-album li{
	float: left;
	position: relative;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 29px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.csr-album li.last{
	margin-right: 0px;
}
.csr-album li > a,
.csr-album li > a img{
	display: block;
}
.csr-album li > a{
	width: 219px;
	height: 146px;
	position: relative;
}
.csr-album li > a span{
	position: absolute;
	width: 219px;
	height: 136px;
	top: 0px;
	left: 0px;
	text-align: center;
	line-height: 150px;
	color: rgba(27,54,81,0.8);
	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
	font-size: 24px;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	background: rgb(121,107,61);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(121,107,61,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(121,107,61,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(121,107,61,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(121,107,61,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(121,107,61,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(121,107,61,1) 100%);
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.csr-album li > a:hover span{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.csr-overlay{
	width: 0px;
	height: 0px;
	position: fixed;
	overflow: hidden;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 99;
	text-align: center;
	background: url(bg-overlay.png) repeat;
	/*
	background: rgb(0,0,0);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(0,0,0,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(0,0,0,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(0,0,0,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(0,0,0,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(0,0,0,1) 100%);
	*/
}
.csr-overlay > div{
	position: relative;
	color: rgba(27,54,81,0.8);
	width: 550px;
	height: 80px;
	margin: 40px auto 0px auto;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
}
.csr-overlay a.all-close{
	z-index: 1;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	display: block;
}
.csr-overlay a.csr-close{
	z-index: 1001;
	color: #fff;
	position: absolute;
	top: 43px;
	left: 50%;
	font-size: 15px;
	line-height: 26px;
	text-align: center;
	width: 50px;
	overflow: hidden;
	margin-left: -25px;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	padding: 10px;
	background-color: rgba(121,107,61,0.8);
}
.csr-overlay a.csr-close:hover{
	background: rgba(148,129,74,0.8);
}
.csr-overlay img{
	/* height: 100%; For Opera max-height does not seem to work */
	z-index: 1000;
	max-height: 100%;
	position: relative;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.csr-prev, .csr-next{
	z-index: 1000;
	text-indent: -9000px;
	position: absolute;
	top: -32px;
	width: 24px;
	height: 25px;
	left: 50%;
	opacity: 0.8;
	filter: alpha(opacity=80); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)"; /*IE8*/
}
.csr-prev:hover, .csr-next:hover{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.csr-prev{
	margin-left: -30px;
	background: transparent url(../images/arrows.png) no-repeat top left;
}
.csr-next{
	margin-left: 6px;
	background: transparent url(../images/arrows.png) no-repeat top right;
}
.csr-overlay:target {
	width: auto;
	height: auto;
	bottom: 0px;
	right: 0px;
	padding-top: 100px;
	padding-right: 100px;
	padding-bottom: 120px;
	padding-left: 100px;
}
.csr-overlay:target img,
.csr-overlay:target a.csr-close{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
/* 
	100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 
	http://bricss.net/post/11230266445/css-hack-to-target-opera 
*/
x:-o-prefocus, .csr-overlay img {
    height: 100%;
}



/* ==========================================================================
   Timeline style
   ========================================================================== */
.milestones_wrapper{margin: auto;width: 967px;color: #666;min-height: 300px;display: table;}
.timeline-container{width: 100%;height: 440px;margin-top: 50px;z-index: 0;position:relative;}
.timeline{position: absolute;overflow: hidden;width: 100%;height: 440px;margin: auto;z-index: 0;}
#timeline-slider{position: relative;left: 0px;width: 5000px;display: table;height: 300px;z-index: 0; margin-bottom:40px; /*width: 10000px !important;*/}
#timeline-dates-line{width: 100%;border-top:solid 1px #000;border-bottom: solid 1px #4f4d4a;height:0px;top: 10px;position: relative;z-index: 0;}
.timeline-item{float: left;margin-left: 20px;}

.item-default {padding-bottom:22px;height: 264px;width:450px;}
.item-default.active{padding-bottom:22px;background:url(timeline-bg-h.png) no-repeat center bottom;}
.item-default .title{display: none;}
.item-default .timeline-item-content{height:100%;background: #2b376f;opacity: 0.9; width: 100%; height: 100%;}
#date-1 .timeline-item-content{background: #2f3c79;}
#date-2 .timeline-item-content{background: #334181;}
#date-3 .timeline-item-content{background: #3a488c;}
#date-4 .timeline-item-content{background: #415098;}
#date-5 .timeline-item-content{background: #4a59a4;}
#date-6 .timeline-item-content{background: #5362af;}
#date-7 .timeline-item-content{background: #606eba;}
#date-8 .timeline-item-content{background: #7a88d2;}
#date-9 .timeline-item-content{background: #5362af;}
#date-10 .timeline-item-content{background: #2b376f;}
#date-11 .timeline-item-content{background: #2f3c79;}
#date-12 .timeline-item-content{background: #334181;}
#date-13 .timeline-item-content{background: #3a488;}
#date-14 .timeline-item-content{background: #415098;}
#date-15 .timeline-item-content{background: #4a59a4;}
#date-16 .timeline-item-content{background: #5362af;}
#date-17 .timeline-item-content{background: #606eba;}
#date-18 .timeline-item-content{background: #6f7dc8;}
#date-19 .timeline-item-content{background: #7a88d2;}
#date-20 .timeline-item-content{background: #8492db;}


#timeline-dates{height: 50px;line-height: 20px;position: relative;z-index: 1;}
.date-container{float: left;display: table;height: 50px;color: black;font-size: 10px;}
#timeline-dates li:hover{font-weight: bold;font-size: 12px;cursor: pointer;}
.pointer-date{float: left;height: 20px;width: 10px;border-left: 2px solid #816a38;position: relative;}
.pointer-date-separator{float: left;height: 20px;width: 10px;border-left: 1px solid #3d331b;}
.date{float: left;width: 26px;cursor: pointer;font-size: 12px;color:#816a38;}
.date-focus{width: auto !important;font-size: 30px;color:#ddd8ae;}

.arrow{position: relative;width: 27px;opacity: 0.6;z-index: 5;height: 100%;line-height: 100%;}
.arrow span{display: block;margin-top: 410px;position: absolute;text-indent:-10000px;width: 27px;height: 40px;}
.arrow:hover{opacity: 0.9;cursor: pointer;}
#backward.arrow{top: -91%;}
#backward.arrow span{background: url('timeline-left.png') no-repeat top left;}
#forward.arrow{left: 940px;top: -191%;}
#forward.arrow span{background: url('timeline-right.png') no-repeat top left;}

.item-default{color:#fff;}
.item-default section{padding: 20px; }
.item-default h2{margin: 0 0 15px 0;background: url('timeline-title-bg.png') no-repeat top left; padding: 16px 0 1px 40px;line-height:100%;font-size: 16px; color:#fff; border-bottom: solid 1px #fff;}
.item-default h2.c1{color:#b95201; border-bottom: solid 1px #b95201; font-weight:bold;}
.item-default h2.c2{color:#a61414; border-bottom: solid 1px #a61414; font-weight:bold;}
.item-default h2.c3{color:#327332; border-bottom: solid 1px #327332; font-weight:bold;}
.item-default ul{margin: 0;padding:0;list-style:none; margin-left: -10px; margin-right: -10px;}
.item-default ul li{padding-left: 10px; margin-bottom:10px;}
.time_layout1  img{float: right;}
.time_layout1  section{float: left; width: 180px;}
.time_layout1  span{display: block; padding: 0; margin: 15px; float:right; width: 180px;}
.time_layout2  {text-align:center;}
.time_layout2  img{display: block; margin-bottom: 10px;}
.time_layout3 div{float: left; width: 50%;}
.time_layout3 span{display: block; padding: 0; margin: 10px 15px 15px 15px;}

/* ==========================================================================
   Navigation
   ========================================================================== */
.subsidiary_list{background:url(nav-border.gif) no-repeat center left;float: right; width: 123px; height: 114px;font-family: 'Roboto Condensed', sans-serif;font-size: 14px;position:relative; text-align:center;padding-left: 2px;z-index:99999;}
.subsidiary_list:hover{ width: 123px; height: 114px;font-family: 'Roboto Condensed', sans-serif;font-size: 14px;position:relative; text-align:center;}
.subsidiary_list>a{background:url(nav-bg6.png) no-repeat center;color:#aa9e72;padding:39px 0; display: block;font-weight:300;font-size:13px;}
.subsidiary_list:hover>a{background:url(nav-bg6-h.png) no-repeat center;color:#faf1d5;}
.subsidiary_list ul{opacity: 0;position: absolute;z-index:-99; width: 100%;left: -100000px;
-webkit-transition: opacity 0.3s linear;
 -moz-transition: opacity 0.3s linear;
  -ms-transition: opacity 0.3s linear;
   -o-transition: opacity 0.3s linear;
      transition: opacity 0.3s linear;}
.subsidiary_list:hover ul {opacity: 1;z-index:9; left: -185px;}
.subsidiary_list ul{margin:0px; list-style:none; padding:0px; width: 310px;}
.subsidiary_list ul li{background:#ded1ab; border-bottom:solid 1px #e8dfc4; border-left: solid 3px #7e6f47; text-align:left;}
.subsidiary_list ul li:hover{background:#f8eed2;}
.subsidiary_list ul li a{padding: 10px 16px 10px 16px; color:#393322;display: block;}

.top_nav a{font-family: 'Roboto Condensed';display: block;}
.top_nav ul {margin:0px; list-style:none; padding:0px; float: right;}
.top_nav ul li span{display:block; width: 121px; height: 28px; margin-bottom: 6px;}
.nav_icon1 {background:url(nav-icon1.png) no-repeat center;}
.nav_icon2 {background:url(nav-icon2.png) no-repeat center;}
.nav_icon3 {background:url(nav-icon3.png) no-repeat center;}
.nav_icon4 {background:url(nav-icon4.png) no-repeat center;}
.nav_icon5 {background:url(nav-icon5.png) no-repeat center;}
.top_nav>ul>li {background:url(nav-border.gif) no-repeat center left;float: left; position:relative; text-align:center; width: 121px; padding-left: 2px; height: 114px;}
.top_nav>ul>li>a{color: #838383; font-size: 16px; font-weight:300; padding: 29px 0}
.top_nav>ul>li>a.selected{color: #faf1d5;border-bottom: solid 2px #665e44; padding-bottom:27px;}
.top_nav>ul>li:hover>a{background:url(nav-bg-hover.gif) repeat-x center left;color: #faf1d5;}
.top_nav>ul>li:hover .nav_icon1, .top_nav>ul>li>a.selected .nav_icon1{background:url(nav-icon1-h.png) no-repeat center;}
.top_nav>ul>li:hover .nav_icon2, .top_nav>ul>li>a.selected .nav_icon2 {background:url(nav-icon2-h.png) no-repeat center;}
.top_nav>ul>li:hover .nav_icon3, .top_nav>ul>li>a.selected .nav_icon3 {background:url(nav-icon3-h.png) no-repeat center;}
.top_nav>ul>li:hover .nav_icon4, .top_nav>ul>li>a.selected .nav_icon4 {background:url(nav-icon4-h.png) no-repeat center;}
.top_nav>ul>li:hover .nav_icon5, .top_nav>ul>li>a.selected .nav_icon5 {background:url(nav-icon5-h.png) no-repeat center;}
.top_nav ul li ul{opacity: 0;position: absolute;z-index:-999; width: 100%;left: -100000px;width: 246px;
-webkit-transition: opacity 0.3s linear;
 -moz-transition: opacity 0.3s linear;
  -ms-transition: opacity 0.3s linear;
   -o-transition: opacity 0.3s linear;
      transition: opacity 0.3s linear;}
.top_nav ul>li:hover>ul{opacity: 1;z-index:9; left: 0px;}
.top_nav ul li ul li{background:#ded1ab; border-bottom:solid 1px #e8dfc4; border-left: solid 3px #7e6f47; text-align:left;}
.top_nav ul li ul li:hover, .top_nav ul li ul li.selected{background:#f8eed2;}
.top_nav ul li ul li.with_sub{background: #ded1ab url(nav-sub-icon.png) no-repeat 92% 50%;}
.top_nav ul li ul li.with_sub:hover{background: #f8eed2 url(nav-sub-icon.png) no-repeat 92% 50%;}
.top_nav ul li ul li a{padding: 10px 16px 10px 16px; color:#393322; font-size: 14px;}
.top_nav ul li ul li ul{margin-left:246px;margin-top:-39px;width: 290px;}

.left_nav{margin:0px;padding:0px 17px 0 2px;list-style:none;}
.left_nav li{border-bottom: solid 1px #a4956b;}
.left_nav li a{display: block; padding: 0 20px; height: 30px; line-height: 30px;color:#fff;}
.left_nav li:hover a, .left_nav li.selected a{color:#2a230e;}
.left_nav>li.with_sub>a{background:url(left-nav-icon.png) no-repeat 92% 50%;}
.left_nav>li.with_sub:hover>a, .left_nav>.with_sub.selected>a{background:url(left-nav-icon-h.png) no-repeat 92% 50%;}
.left_nav li.with_sub ul{display: none;}
.left_nav li.with_sub.selected ul{display: block;}
.left_nav li ul {margin:0px;padding:0px;list-style:none;}
.left_nav li ul li{border-bottom:none; margin: 10px 0;}
.left_nav li ul li:first-child{margin-top: 0;}
.left_nav li.selected ul li a{background:url(left-nav-line.png) no-repeat 9% 7px;line-height: 120%; height: auto; padding-left: 30px; font-size: 13px;color:#d0c39d;}
.left_nav li.selected ul li:hover a, .left_nav li.selected ul li.selected a{background:url(left-nav-line-h.png) no-repeat 9% 7px;color:#2a230e;}



.lt-ie8 #gmap_canvas {height: 261px !important;}